@charset "utf-8";

/* ===================================================================
CSS information
style info : ブラウザCSSリセット用変更禁止
=================================================================== */

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, ins, kbd, q, samp,img,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td, figure {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	font-weight: normal;
	vertical-align: baseline;
	background: transparent;
}

article,aside,canvas,details,figcaption,figure,
footer,header,hgroup,menu,nav,section,summary{
	display:block;
}

h1, h2, h3, h4, h5, h6, p, img, dl, dt, dd, ul, ol, li, form, input, select, textarea {
	/* [disabled]margin: 0; */
	padding: 0;
	font-weight: normal;
	font-size: 100%;
}

ul,li {
	list-style-type: none;
}

optgroup {
	font-style: normal;
}

img {
	vertical-align: top;
}

a {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

table {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-collapse: collapse;
	border-spacing: 0;
	margin: 0px;
	padding: 0px;
}

th, td {
	text-align: left;
	vertical-align: top;
}

hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #cccccc;
	margin: 1em 0;
	padding: 0;
}

input, select {
	vertical-align: middle;
}

/* text-decoration */

.R {
	text-align: right;
}

.L {
	text-align: left;
}

.C {
	text-align: center;
}

.B {
	font-weight: bold;
}

.white {
	color: #fff;
}

.red {
	color: #e40012;
}

.b-red {
	border: 1px solid #e40012;
}

.b-gray {
	border-top: 1px solid #98afb7;
	border-left: 1px solid #98afb7;
}

.gray {
	color: #5d5d5a;
}

.small {
	font-size: 80%;
	line-height: 1.7em;
}

.fs11{
	font-size:80%;
}

.fs12{
	font-size:84%;
}

.ex_small {
	font-size: 70%;
	line-height: 1.7em;
}

.middle {
	font-size: 90%;
	line-height: 1.7em;
}

.big {
	font-size: 120%;
}

.big2 {
	font-size: 150%;
}

.lh1 {
	line-height: 1em;
}

.lh2 {
	line-height: 2em;
}

/* 2014/10/16 ooshima 追加 start */
.lh3 {
	line-height: 1.5em;
}
/* 2014/10/16 ooshima 追加 end */

/* other */

.f-right {
	float: right;
}

.f-left {
	float: left;
}

.imgR {
	float: right;
	margin: 0 0 10px 10px;
}

.imgL {
	float: left;
	margin: 0 10px 10px 0;
}
@media screen and (max-width: 738px) {
	.f-right,
	.f-left {
		float: none;
	}
	.imgR {
		float: right;
		margin: 0 0 10px 10px;
	}

	.imgL {
		float: left;
		margin: 0 10px 10px 0;
	}
}

/* -- margin-bottom -- */
.mb-8{
	margin-bottom:-8px;
}
.mb5 {
	margin-bottom: 5px;
}
.mb10 {
	margin-bottom: 10px;
}
.mb15 {
	margin-bottom: 15px;
}
.mb25 {
	margin-bottom: 25px;
}
.mb20 {
	margin-bottom: 20px;
}
.mb30 {
	margin-bottom: 30px;
}
.mb35 {
	margin-bottom: 35px;
}
.mb40 {
	margin-bottom: 40px;
}
.mb50 {
	margin-bottom: 50px;
}

/* -- margin-right -- */
.mr10 {
	margin-right: 10px;
}
.mr20 {
	margin-right: 20px;
}
.mr30 {
	margin-right: 30px;
}

/* -- margin-left -- */
.ml155 {
	margin-left: 155px;
}
.ml20 {
	margin-left: 20px;
}

/* -- margin-top -- */
.mt15 {
	margin-top: 15px;
}
.mt5 {
	margin-top: 5px;
}
.mt25 {
	margin-top: 25px;
}
.mt45 {
	margin-top: 45px;
}

/* -- padding-top -- */
.pt5 {
	padding-top: 5px;
}
.pt8 {
	padding-top: 8px;
}
.pt10 {
	padding-top: 10px;
}
.pt15 {
	padding-top: 15px;
}
.pt20 {
	padding-top: 20px;
}
.pt25 {
	padding-top: 25px;
}
.pt30 {
	padding-top: 30px;
}
.pt50 {
	padding-top: 50px;
}

/* -- padding-bottom -- */
.pb5 {
	padding-bottom: 5px;
}
.pb10 {
	padding-bottom: 10px;
}
.pb15 {
	padding-bottom: 15px;
}
.pb20 {
	padding-bottom: 20px;
}
.pb25 {
	padding-bottom: 25px;
}
.pb26 {
	padding-bottom: 26px;
}
.pb30 {
	padding-bottom: 30px;
}
.pb35 {
	padding-bottom: 35px;
}
.pb40 {
	padding-bottom: 40px;
}
.pb45 {
	padding-bottom: 45px;
}
.pb50 {
	padding-bottom: 50px;
}
.pb55 {
	padding-bottom: 55px;
}
.pb60 {
	padding-bottom: 60px;
}
.pb65 {
	padding-bottom: 65px;
}
.pb80 {
	padding-bottom: 80px;
}

.f-clear {
	clear: both;
}

.clear{
	font-size: 0% !important;
	margin: 0px !important;
	padding: 0px !important;
	clear: both !important;
	line-height: 0% !important;
	height: 0px !important;
	width: 0px !important;
	float: none !important;
}

.tablefixed {
	table-layout: fixed;
	word-wrap:break-word;
	word-break:break-all;
}
